Subject: RE: Enron / Conoco
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Nov 2001 09:17:01 -0800 (PST)

Carol-

Let me know if there is anything I can do to help facilitate the process.

John

 -----Original Message-----
From: 	St. Clair, Carol  
Sent:	Monday, November 05, 2001 10:50 AM
To:	Hodge, Jeffrey T.; Viverito, John
Subject:	FW: Enron  /  Conoco

 << File: Letter of Credit Draft Enron.doc >> << File: Enron 11 02.xls >> Jeff and/or John:
We are researching what we have with Conoco.  I may need your help on this.

Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-8537 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]

-----Original Message-----
From: Bradford, William S. 
Sent: Monday, November 5, 2001 9:55 AM
To: St. Clair, Carol
Subject: FW: Enron / Conoco

FYI

-----Original Message-----
From: Curry, Ken 
Sent: Friday, November 02, 2001 3:01 PM
To: Bradford, William S.
Subject: FW: Enron / Conoco

Bill, 
Here is the message I received from Conoco.  I spoke to Gayle Hayter and Greg Finn (I know both from the IECA).  
Gayle's title is Senior Treasury Analyst, Phone (281) 293-3594
Greg's title is Supervisor, Corporate Credit & Financial Services, Phone (281) 293-6897
Let me know if there is anything I can do to help.
Thanks,
    Ken

-----Original Message-----
From: Hayter, Gayle C. [mailto:[email-masked]]
Sent: Friday, November 02, 2001 2:38 PM
To: Curry, Ken
Cc: Durbin, John E.; Hixon, Steven L.; Frahm, Robert E. (Bob); Davis, M.
Eric; Romero, Donald G.; Bennett, Rex W.; Hunter, James E. (Jim);
Romasko, Dan R.; Cornwell, Dennis A.; Finn, Greg
Subject: Enron / Conoco

>  -----Original Message-----
> From: 	Hayter, Gayle C.  
> Sent:	Friday, November 02, 2001 2:15 PM
> To:	Finn, Greg
> Subject:	Enron
> 
> 
> Ken, per our conversation this morning, the attached Excel file contains
> the net Enron exposure identified by Conoco.  Please review and advise the
> numbers as per Enron's records.  Conoco is requesting a letter of credit
> as security for all Enron and subsidiaries exposure to Conoco Inc. and its
> subsidiaries.  Our exposure estimates assume that a netting agreement is
> put in place with Enron Reserves Acquisition Company to cover crude
> activity.  It also assumes a netting agreement is put in place with Enron
> North America to cover gas activity.   
> 
> An LC format acceptable to Conoco is attached.  The LC should secure the
> value of the identified exposure and should cover a one year term.  If the
> LC should ever need to be drawn,  required documents should include only
> the draft and a signed statement.  
> 
> 
>  <<Letter of Credit Draft Enron.doc>>  <<Enron 11 02.xls>> 
> 
> 
> Gayle C. Hayter
> Credit Risk Management
> Natural Gas and Power
> Phone: 281 293 3594
> Fax: 281 293 6947
>